import {request} from '@/utils/request.js'
/**
 * 列表查询Danger Category
 * @returns
 */
export function getTaskMyHandlingByList(data) {
  return request({
    url: '/task/myHandling/page',
    method: 'GET',
	data
  })
}
/**
 * Handle CheckTask
 * @param taskId
 */
export function handleCheckTask(taskId) {
  return request({
    url: `/check/task/handle/${taskId}`,
    method: 'PUT'
  })
}

/**
 * Handle CheckTask
 * @param taskId
 */
export function waitHandleStatistics() {
  return request({
    url: "/myCounter"
  })
}
